/* *************************************************************************************************
商品詳細上部
************************************************************************************************* */
#content_pdetailupper {
	
}
#content_pdetail_data {
	width:290px;
	float:right;
}
#content_pdetail_images {
	width:500px;
	float:left;
}


#content_pdetail_data .pdetail_caption{
	font-size:16px;
	margin-bottom:10px;
}
#content_pdetail_data .pdetail_pname{
	margin-bottom:10px;
}
/* 商品価格 */
#content_pdetail_data .pdetail_price_wrap {
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	margin-bottom:20px;
}
#content_pdetail_data .pdetail_price{
	font-size:24px;
}
#content_pdetail_data .pdetail_price_note{
	font-size:18px;
	color:#999;
}
/* 商品数量 */
#content_pdetail_data .pdetail_cart_wrap {
}
.pdetail_cart_wrap .pdetail_inventory_wrap {
	width:145px;
	float:left;
	border-right:solid 1px #ccc;
	text-align:center;
	margin-bottom:20px;
}
.pdetail_cart_wrap .pdetail_quantity_wrap {
	width:143px;
	float:right;
	text-align:center;
	margin-bottom:20px;
}
.pdetail_cart_wrap .pdetail_quantity_wrap input[type="number"]{
	width:50px;
	background:#fff;
	border:solid 1px #ccc;
	border-radius:2px;
}
/* カートに入れるボタン */
.pdetail_cart_wrap .btn_addcart {
	width:100%;
	margin-bottom:10px;
}
.pdetail_cart_wrap .btn_addcart a{
	display:block;
	background-color:#7ec2e4;
	border-radius:4px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:1;
}
.pdetail_cart_wrap .btn_addcart a span{
	display:inline-block;
	background:url(/shop/images/common/icon_cart2.png) left center no-repeat;
	border-radius:4px;
	padding:15px 0px 15px 40px;
}
/* 商品のお問い合わせボタン */
.pdetail_cart_wrap .btn_pcontact ,
.pdetail_cart_wrap .btn_porder {
	width:48%;
	border:solid 1px #ccc;
	border-radius:4px;
	text-align:center;
	padding:8px 0px;
	margin-bottom:10px;
	margin-top:10px;
}
.pdetail_cart_wrap .btn_pcontact a,
.pdetail_cart_wrap .btn_porder a {
	display:block;
	color:#333;
}
.pdetail_cart_wrap .btn_pcontact {
	float:left;
}
.pdetail_cart_wrap .btn_porder {
	float:right;
}
/* お気に入りに追加ボタン */
.pdetail_cart_wrap .btn_addfavorite {
	width:100%;
	margin-bottom:25px;
}
.pdetail_cart_wrap .btn_addfavorite a{
	display:block;
	background-color:#fff;
	border:solid 1px #7ec2e4;
	border-radius:4px;
	text-align:center;
	line-height:1;
}
.pdetail_cart_wrap .btn_addfavorite a span{
	display:inline-block;
	background:url(/shop/images/common/icon_favorite.gif) left center no-repeat;
	padding:15px 0px 15px 40px;
}
/* 商品スペック */
table.pdetail_attr {
	text-align:left;
	width:100%;
	border-collapse:collapse;
	border-top:solid 1px #ccc;
}
table.pdetail_attr tr{
}
table.pdetail_attr th{
	font-weight:normal;
	font-size:10px;
	color:#999;
}
table.pdetail_attr th,
table.pdetail_attr td{
	padding:7px;
	border-bottom:solid 1px #ccc;
}
/* 商品画像 */
#content_pdetail_images {
	position:relative;
}
#content_pdetail_mainimage {
	width:440px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
#content_pdetail_thumbnails {
	width:440px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}
#content_pdetail_thumbnails ul {
	width:445px;
}
#content_pdetail_thumbnails li {
	float:left;
	width:66px;
	margin-right:8px;
	margin-bottom:8px;
}
#content_pdetail_thumbnails li img {
	border:solid 1px #ccc;
}
.content_pdetail_image_navi {
	position:absolute;
	top:200px;
	width:40px;
	height:40px;
}

#content_pdetail_images .slick-prev{
	left:-40px;
	background:url(/shop/images/common/btn_left2.gif) no-repeat;
}
#content_pdetail_images .slick-next{
	right:-40px;
	background:url(/shop/images/common/btn_right2.gif) no-repeat;
}


/* *************************************************************************************************
商品詳細下部
************************************************************************************************* */

#content_pdetaillower h2 {
	background:url(/shop/images/common/subicon_info.gif) left center no-repeat;
}
#content_pdetaillower .mainwidget_inner {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}

#content_pdetaillower .pdetail_pname {
	color:#7ec2e4;
	font-size:24px;
	margin-bottom:20px;
}
#content_pdetaillower .pdetail_description {
	font-size:14px;
}


/* *************************************************************************************************
レビュー
************************************************************************************************* */
#content_review {
}
#content_review h2 {
	background:url(/shop/images/common/subicon_review.gif) left center no-repeat;
}
#content_review .mainwidget_inner {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}
#review_header {
	margin-bottom:30px;
}
#review_image {
	width:180px;
	padding:0px 25px;
	float:left;
  margin-right: 75px;
}
#review_point_wrap {
	width:530px;
	float:left;
	background-color:#eee;
	display:table;
}
#review_point {
	display:table-cell;
	width:310px;
	text-align:center;
	vertical-align:middle;
}
#review_point_num {
	font-size:36px;
	color:#7ec2e4;
}
#review_point_num span{
	font-size:20px;
}
#review_point_star {
	font-size:32px;
	color:#aaa;
}
#review_point_star span {
	color:#7ec2e4;
}
#review_point_detail {
	display:table-cell;
	vertical-align:middle;
}
#review_point_detail dl {
	display:table;
	width:190px;
}
#review_point_detail dt {
	display:table-cell;
	width:124px;
	font-size:16px;
	letter-spacing:0.2em;
	color:#aaa;
}
#review_point_detail dt span {
	color:#7ec2e4;
}
#review_point_detail dd {
	display:table-cell;
	font-size:14px;
	text-align:right;
}

#review_customer {
	border:solid 2px #ccc;
	margin-bottom:30px;
}
.review_customer_item {
	position:relative;
	padding:30px;
	border-bottom:solid 2px #ccc;
}
.review_customer_item:last-child {
	border-bottom:none;
}
.review_customer_item  .review_cstar {
	width:160px;
	float:left;
	font-size:22px;
	color:#aaa;
}
.review_customer_item  .review_cstar span{
	color:#7ec2e4;
}
.review_customer_item  .review_cauthor {
	width:160px;
	float:right;
	text-align:right;
}
.review_customer_item  .review_ctitle {
	margin-left:170px;
	margin-right:170px;
	font-size:18px;
}
.review_customer_item  .review_ctitle p {
	color:#999;
	font-size:12px;
}
.review_customer_item  .review_cexcerpt {
	clear:both;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:10px;
}
.review_customer_item .review_useful {
	text-align:center;
}
.review_customer_item .review_useful a span {
	display:inline-block;
	padding:0px 10px;
}
.review_customer_item .review_useful a:first-child span {
	border-right:solid 1px #ccc;
}
#review_btn_more {
	text-align:center;
}
#review_btn_more span{
	display:inline-block;
	padding:4px 0px 4px 40px;
	line-height:1;
	background:url(/shop/images/common/icon_more.gif) left center no-repeat;
}
